-- The table can include the following values:
--    >    objects = { string:object1path, string:object2path, ... }
--    Defines the list of objects whose visibility will be enabled/disabled.
--    >    labelcolor = {number:red, number:green, number:blue, number:alpha}
--    Defines the color of the addon labels. The name of the addon will be then displayed using
--    this same color in the 'Addon Visibility' window.
--    >    locationtypes = {string:locationtype1, string:locationtype2, ...}
--    Defines the types of location that will be enabled/disabled simultaneously with the objects visibility.
--    List of all location types: http://en.wikibooks.org/wiki/Celestia/SSC_File#Type_.22string.22
--    >    script = string:scriptfilename
--    Defines the filename of the script that is run whenever the addon checkbox is clicked (either checked or unchecked)
--    The script path is relative to the addon's directory.

AllDwarfPlanets = -- official dwarfplanets
{
	groupe = false,
	checkBorder = {1, 1, 0, 1},
	labelcolor = {0.964, 0.432, 0.100, 0.8},
	markcolor = "#CC99FF",
	markstyle = "circle",
	marksize = "1", -- 2 for square 1 for circle
	number = 9,
	counter = true,
	
	objects =
	{
		"Sol/1 Ceres",
		"Sol/Pluto-Charon/134340 Pluto",
		"Sol/136108 Haumea",
			"Sol/136108 Haumea/Hi'iaka",
			"Sol/136108 Haumea/Namaka",
		"Sol/136199 Eris",
			"Sol/136199 Eris/Dysnomia",
		"Sol/136472 Makemake",
			"Sol/136472 makemake/S-2015 136472 I",
	}
}
